{
  "id": 3373827,
  "name": "The People of the State of Illinois, defendant in error, v. Roy Gorney, plaintiff in error",
  "name_abbreviation": "People v. Gorney",
  "decision_date": "1927-02-01",
  "docket_number": "Gen. No. 31,115",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 659,
    "ocr_confidence": 0.468,
    "sha256": "bed0a95dae6cf63a9615cde37aba7026cd1d947bec498e7dcd3c8de2d9c4ac13",
    "simhash": "1:1353901c51ac92f8",
    "word_count": 105
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Roy Gorney, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Frank T. McDermott and Frank A. Ramsey, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Roy Gorney, plaintiff in error.\nGen. No. 31,115.\nProsecution for nonsupport of wife. Conviction and sentence. Error to the Municipal Court of .Chicago; the Hon. Herbert G. Immenhausen, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1926.\nReversed and remanded.\nOpinion filed February 1, 1927.\nFrank T. McDermott and Frank A. Ramsey, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for defendant in error."
  },
  "file_name": "0632-03",
  "first_page_order": 664,
  "last_page_order": 664
}
